## djtools 1.0

=== djscript/Makefile ===
#===========================================================================
#
#
#    djscript - A text formatter for the HP DeskJet500 printer.
#  
#    Copyright (C) 1993, 1994 Joerg Bullmann
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
#
#===========================================================================

#=================================================
# You can choose your own defaults here:
# Fonts: font_courier, font_lettgoth, font_cgtimes
# Sizes: size_dina4, size_uslegal, size_usletter
# Charsets: char_ascii, char_ansi, char_ecma, char_pc8, char_pc850,
#           char_hpr8 (HP Roman 8), char_hpl (HP Legal)

#DEFAULTS=-DDEFAULT_FONT=font_courier -DDEFAULT_SIZE=size_uslegal\
	  -DDEFAULT_PRT_NAME=\"/dev/lp1\" -DDEFAULT_CHARSET=char_ascii

PACKAGE=print.C Makefile README COPYING ChangeLog

VERSION=1.3

CXX=gcc

CXXFLAGS=-O2 -DVERSION=\"$(VERSION)\" $(strip $(DEFAULTS))

#==============================================
# All files with leading filenames for TARring. 
FULLPACK=$(foreach FILE, $(PACKAGE),djscript/$(FILE))
RCSFILES=$(foreach FILE, $(PACKAGE),RCS/$(FILE),v)
 
PATH_PREFIX=/usr/local

BINPATH=$(PATH_PREFIX)/bin
MANPATH=$(PATH_PREFIX)/man/man1

%.o : %.C
	$(CXX) $(CXXFLAGS) -c $<

RCS/%,v : %
	rcsdiff $< | more
	ci -l $< || echo "Checkin failed."

djscript : print.o
	$(CXX) $(CXXFLAGS) -o $@ $^

ci : $(RCSFILES)

install : inst_bin inst_man

inst_bin :
	cp djscript $(BINPATH)
	chmod u=rwx,go=rx $(BINPATH)/djscript

inst_man :
	@echo "Currently no manpage available. (sorry)"
#	chmod u=rw,go=r $(MANPATH)/djscript.1

tar : 
	cd .. ;\
	tar cvf djscript.$(VERSION).tar $(FULLPACK) ;\
	gzip djscript.$(VERSION).tar

clean :
	rm -f *.o djscript core a.out

=== hptools/Makefile ===
# Makefile to HPTools Version 1.2.3
# by Michael Janson

#DEVICE =' "/dev/lp0"'
DEVICE =' "/dev/lp1" '
HPPATH = /usr/bin
MANPATH= /usr/man
# HPPATH = /usr/local/bin

# Nothing to be changed after this line

hpset: hp.c

	gcc hp.c -o hpset -O3 -m486 -DDEVICE=$(DEVICE)


all: hpset

install: all
	
	install hpset $(HPPATH)
	install hpset.1.gz $(MANPATH)/man1

clean: 

	rm hpset

## djtools 1.2.1

=== djscript/Makefile ===
--- 
+++ 
@@ -36,7 +36,8 @@
 
 VERSION=1.3
 
-CXX=gcc
+CXX=g++
+CC=gcc
 
 CXXFLAGS=-O2 -DVERSION=\"$(VERSION)\" $(strip $(DEFAULTS))
 
@@ -51,14 +52,14 @@
 MANPATH=$(PATH_PREFIX)/man/man1
 
 %.o : %.C
-	$(CXX) $(CXXFLAGS) -c $<
+	$(CXX) $(CFLAGS) -c $<
 
 RCS/%,v : %
 	rcsdiff $< | more
 	ci -l $< || echo "Checkin failed."
 
 djscript : print.o
-	$(CXX) $(CXXFLAGS) -o $@ $^
+	$(CXX) $(CFLAGS) -o $@ -lpaper $^
 
 ci : $(RCSFILES)

=== debian/changelog ===
djtools (1.2.1) unstable; urgency=low

  * Bugsquash NMU (closes: #52712, #52788)
  * Edited out -m486 from hptools Makefile

 -- Robert Woodcock <rcw@debian.org>  Sun, 19 Dec 1999 14:00:59 -0800

djtools (1.2) unstable; urgency=low

  * Fixed print.C for the newly extra facist gcc Closes: #52435
  * Fixed print.C escape sequences 

 -- Craig Small <csmall@debian.org>  Mon, 13 Dec 1999 06:00:56 +1100

djtools (1.1) unstable; urgency=low

  * Changed version to native as it is two upstream sources
  * Removed all the C++ junk for djtools Makefile as it is a C program anyway
     Closes: #52018
  * Updated so it uses the /usr/share/doc stuff
  * Cleaned up the code for both programs
  * Removed the most evil gets() in hp.c
  * djscript now uses libpaper, Closes #43494

 -- Craig Small <csmall@debian.org>  Tue,  7 Dec 1999 11:10:31 +1100

djtools (1.0-5) unstable; urgency=low

  * Link to libstdc++2.9 (Bug #29047 )

 -- Craig Small <csmall@debian.org>  Thu, 12 Nov 1998 08:06:47 +1100

djtools (1.0-4) unstable; urgency=low

  * Fixed dh_installdocs problem (Bug #26956 )

 -- Craig Small <csmall@debian.org>  Thu, 24 Sep 1998 07:52:58 +1000

djtools (1.0-3) unstable; urgency=low

  * New maintainer

 -- Craig Small <csmall@debian.org>  Thu, 18 Jun 1998 08:26:13 +1000

djtools (1.0-2) frozen unstable; urgency=low

  * Force max compression on hpset.1.gz.
  * Compress CHANGES file

 -- Michael Meskes <meskes@debian.org>  Thu, 16 Apr 1998 15:10:13 +0200

djtools (1.0-1) unstable; urgency=low

  * Initial Release.
  * djscript: Changed default printer to stdout to make piping easier.

 -- Michael Meskes <meskes@debian.org>  Wed, 14 Jan 1998 09:28:27 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "meskes@debian.org"
End:

=== debian/control ===
Source: djtools
Section: text
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Standards-Version: 3.0.1

Package: djtools
Architecture: any
Depends: ${shlibs:Depends}
Description: Tools for HP DeskJet printer.
 These tool purpose is to make better use of the HP DeskJet. They allow to
 send commands to a printer as well as make better use of the HP DeskJet's
 text modes.
 .
 These programs were written for the HP DeskJet 500 series but should work
 with all printers that understand HP PCL.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

prefix=$(shell expr `pwd`/debian/tmp)

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) -C djscript CFLAGS="-O2 -Wall -DDEFAULT_PRT_NAME=\\\"-\\\""
	$(MAKE) -C hptools
	(cd hptools ; zcat hpset.1.gz > hpset.1 )

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) -C djscript clean
	-$(MAKE) -C hptools clean
	-rm -f hptools/hpset.1

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	install -s -m 755 hptools/hpset $(prefix)/usr/bin
	install -s -m 755 djscript/djscript $(prefix)/usr/bin
	#
	install djscript/README $(prefix)/usr/share/doc/djtools/djscript.README
	install hptools/README $(prefix)/usr/share/doc/djtools/hptools.README
	install hptools/CHANGES $(prefix)/usr/share/doc/djtools/hptools.CHANGES
	install djscript/ChangeLog $(prefix)/usr/share/doc/djtools/djscript.ChangeLog


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
	dh_installcron
	dh_installmanpages
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## djtools 1.2.3

=== djscript/Makefile ===
--- 
+++ 
@@ -39,7 +39,7 @@
 CXX=g++
 CC=gcc
 
-CXXFLAGS=-O2 -DVERSION=\"$(VERSION)\" $(strip $(DEFAULTS))
+CFLAGS=-O2 -DVERSION=\"$(VERSION)\" $(strip $(DEFAULTS))
 
 #==============================================
 # All files with leading filenames for TARring.

=== debian/changelog ===
djtools (1.2.3) unstable; urgency=low

  * Adopted (Closes: Bug#74353)
  * Fixed ^L bug (Closes: Bug#59151)
  * Made djscript use CFLAGS in Makefile
  * Upgraded standards version (3.2.1) 

 -- Joe Drew <hoserhead@woot.net>  Tue,  9 Jan 2001 22:05:55 -0500

djtools (1.2.2) unstable; urgency=low

  * Maintainer changed to Debian QA because Craig Small has already
    orphaned this package.
  * Added build dependencies.
  * Standards-Version: 3.1.1
  * Corrected the location of the GPL in debian/copyright.

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 12 Nov 2000 14:02:12 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: djtools
 Section: text
 Priority: optional
-Maintainer: Craig Small <csmall@debian.org>
-Standards-Version: 3.0.1
+Maintainer: Joe Drew <hoserhead@woot.net>
+Build-Depends: debhelper, libpaperg-dev
+Standards-Version: 3.2.1
 
 Package: djtools
 Architecture: any

## djtools 1.2.5

=== djscript/Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+#!/usr/bin/make
 #===========================================================================
 #
 #
@@ -44,24 +45,24 @@
 #==============================================
 # All files with leading filenames for TARring. 
 FULLPACK=$(foreach FILE, $(PACKAGE),djscript/$(FILE))
-RCSFILES=$(foreach FILE, $(PACKAGE),RCS/$(FILE),v)
+#RCSFILES=$(foreach FILE, $(PACKAGE),RCS/$(FILE),v)
  
 PATH_PREFIX=/usr/local
 
 BINPATH=$(PATH_PREFIX)/bin
 MANPATH=$(PATH_PREFIX)/man/man1
 
+djscript : print.o
+	$(CXX) $(CFLAGS) -o $@ -lpaper $^
+
 %.o : %.C
 	$(CXX) $(CFLAGS) -c $<
 
-RCS/%,v : %
-	rcsdiff $< | more
-	ci -l $< || echo "Checkin failed."
+#RCS/%,v : %
+#	rcsdiff $< | more
+#	ci -l $< || echo "Checkin failed."
 
-djscript : print.o
-	$(CXX) $(CFLAGS) -o $@ -lpaper $^
-
-ci : $(RCSFILES)
+#ci : $(RCSFILES)
 
 install : inst_bin inst_man

=== debian/changelog ===
djtools (1.2.5) unstable; urgency=low

  * REALLY change the Standards-Version to 3.5.8 

 -- Joe Drew <drew@debian.org>  Wed,  8 Jan 2003 17:51:20 -0500

djtools (1.2.4) unstable; urgency=low

  * My second release of this package will be installed two years to the day
    after I adopted it. Funny.
  * debian/control: Update Maintainer field for my "new" e-mail address;
    update Build-Depends for libpaper; update Standards-Version to 3.5.8;
    fix grammar in extended description.
  * Recompile against new libpaper1 (Closes: Bug#174892)
  * Comment out all RCS stuff in djscript Makefile. It isn't needed,
    and seems to break with the new Make - see bug 175893.
    (Closes: Bug#168396)
  * debian/rules: remove unneeded debhelper calls/comments.
  * djscript/print.C: fix gcc 3.2 warnings

 -- Joe Drew <drew@debian.org>  Wed,  8 Jan 2003 16:22:07 -0500

=== debian/control ===
Source: djtools
Section: text
Priority: optional
Maintainer: Joe Drew <drew@debian.org>
Build-Depends: debhelper, libpaper-dev
Standards-Version: 3.5.8

Package: djtools
Architecture: any
Depends: ${shlibs:Depends}
Description: Tools for HP DeskJet printer
 These tools allow the user to make better use of HP's DeskJet line of
 printers. They permit the user to send commands to the printer as well as 
 make better use of the HP DeskJet's text modes.
 .
 These programs were written for the HP DeskJet 500 series but should work
 with all printers that understand HP PCL.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

prefix=$(shell expr `pwd`/debian/tmp)

build: build-stamp
build-stamp:
	dh_testdir

	$(MAKE) -C djscript CFLAGS="-O2 -Wall -DDEFAULT_PRT_NAME=\\\"-\\\""
	$(MAKE) -C hptools
	(cd hptools ; zcat hpset.1.gz > hpset.1 )

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-$(MAKE) -C djscript clean
	-$(MAKE) -C hptools clean
	-rm -f hptools/hpset.1

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -s -m 755 hptools/hpset $(prefix)/usr/bin
	install -s -m 755 djscript/djscript $(prefix)/usr/bin

	install djscript/README $(prefix)/usr/share/doc/djtools/djscript.README
	install hptools/README $(prefix)/usr/share/doc/djtools/hptools.README
	install hptools/CHANGES $(prefix)/usr/share/doc/djtools/hptools.CHANGES
	install djscript/ChangeLog $(prefix)/usr/share/doc/djtools/djscript.ChangeLog


binary-indep: build install
# We have nothing to do by default.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installmanpages
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## djtools 1.2.5build1

=== debian/changelog ===
djtools (1.2.5build1) breezy; urgency=low

  * Rebuild for new C++ ABI

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jun 2005 08:25:35 +0000

## djtools 1.2.6

=== debian/changelog ===
djtools (1.2.6) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group. 
  * Removed suppression of make output in rules.
  * Added compat file and updated to policy version 3.7.2.
  * Removed obsolete add-log-mailing-address variable from changelog.
  * Switched from dh_installmanuals to dh_installman.
  * Added usr/share/man/man1 to dirs.
  * Fixed wrong manpage section for djset and empty input line for hpset man.

 -- Nico Golde <nion@debian.org>  Wed, 08 Aug 2007 17:46:20 +0000

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: djtools
 Section: text
 Priority: optional
-Maintainer: Joe Drew <drew@debian.org>
-Build-Depends: debhelper, libpaper-dev
-Standards-Version: 3.5.8
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 5), libpaper-dev
+Standards-Version: 3.7.2
 
 Package: djtools
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	$(MAKE) -C djscript CFLAGS="-O2 -Wall -DDEFAULT_PRT_NAME=\\\"-\\\""
	$(MAKE) -C hptools
	(cd hptools ; zcat hpset.1.gz > hpset.1 )

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	$(MAKE) -C djscript clean
	$(MAKE) -C hptools clean
	-rm -f hptools/hpset.1

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -s -m 755 hptools/hpset $(CURDIR)/debian/djtools/usr/bin
	install -s -m 755 djscript/djscript $(CURDIR)/debian/djtools/usr/bin

	install djscript/README $(CURDIR)/debian/djtools/usr/share/doc/djtools/djscript.README
	install hptools/README $(CURDIR)/debian/djtools/usr/share/doc/djtools/hptools.README
	install hptools/CHANGES $(CURDIR)/debian/djtools/usr/share/doc/djtools/hptools.CHANGES
	install djscript/ChangeLog $(CURDIR)/debian/djtools/usr/share/doc/djtools/djscript.ChangeLog
	install djscript/djscript.1 $(CURDIR)/debian/djtools/usr/share/man/man1/
	install hptools/hpset.1 $(CURDIR)/debian/djtools/usr/share/man/man1/


binary-indep: build install
# We have nothing to do by default.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## djtools 1.2.6ubuntu1

=== debian/changelog ===
djtools (1.2.6ubuntu1) oneiric; urgency=low

  * Reorder libraries to fix FTBFS with ld --as-needed (LP: #770868)
    (Closes: #638768)

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 21 Aug 2011 19:02:08 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: djtools
 Section: text
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 5), libpaper-dev
 Standards-Version: 3.7.2

## djtools 1.2.7

=== debian/changelog ===
djtools (1.2.7) unstable; urgency=low

  * QA upload.
  * Switch to format 3.0 (native).
  * debian/compat:
    - Bump compatibility level to 8.
  * debian/control:
    - Bump Standards-Version to 3.9.2.
    - Add ${misc:Depends} to djtools Depends field.
    - Do not use capital letter in synopsis.
  * debian/copyright:
    - Add GPL-2 headers.
  * debian/install:
    - Move binaries installation instructions in this file.
  * debian/manpages:
    - Move manpages installation instructions in this file.
  * debian/rules:
    - Convert to dh syntax (also closes: #436771).
  * debian/rules.old:
    - Removed, useless.
  * debian/substvars:
    - Removed, no longer needed.
  * djscript/Makefile:
    -  FTBFS with ld --as-needed, thanks Angel Abad! (Closes: #638768).
  * hptools/hpset.1:
    - Unpack from hpset.1.gz to ease installation.
    - Fix syntax.
    - Fix spelling error.  

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 12 Dec 2011 21:11:38 +0100

=== debian/control ===
Source: djtools
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8~), libpaper-dev
Standards-Version: 3.9.2

Package: djtools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tools for HP DeskJet printer
 These tools allow the user to make better use of HP's DeskJet line of
 printers. They permit the user to send commands to the printer as well as 
 make better use of the HP DeskJet's text modes.
 .
 These programs were written for the HP DeskJet 500 series but should work
 with all printers that understand HP PCL.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	$(MAKE) -C djscript clean
	$(MAKE) -C hptools clean
	dh_clean

override_dh_auto_build:
	$(MAKE) -C djscript CFLAGS="-O2 -Wall -DDEFAULT_PRT_NAME=\\\"-\\\""
	$(MAKE) -C hptools	

override_dh_installdocs:
	install djscript/README $(CURDIR)/debian/djtools/usr/share/doc/djtools/djscript.README
	install hptools/README $(CURDIR)/debian/djtools/usr/share/doc/djtools/hptools.README
	install hptools/CHANGES $(CURDIR)/debian/djtools/usr/share/doc/djtools/hptools.ChangeLog
	install djscript/ChangeLog $(CURDIR)/debian/djtools/usr/share/doc/djtools/djscript.ChangeLog
	dh_installdocs

## djtools 1.2.7build1

=== djscript/Makefile ===
--- 
+++ 
@@ -53,7 +53,7 @@
 MANPATH=$(PATH_PREFIX)/man/man1
 
 djscript : print.o
-	$(CXX) $(CFLAGS) -o $@ -lpaper $^
+	$(CXX) $(CFLAGS) -o $@ $^ -lpaper
 
 %.o : %.C
 	$(CXX) $(CFLAGS) -c $<

=== hptools/Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 hpset: hp.c
 
-	gcc hp.c -o hpset -O3 -m486 -DDEVICE=$(DEVICE)
+	gcc hp.c -o hpset -O3 -DDEVICE=$(DEVICE)
 
 
 all: hpset
@@ -23,5 +23,5 @@
 
 clean: 
 
-	rm hpset
+	rm -f hpset

=== debian/changelog ===
djtools (1.2.7build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:42 +0000

## djtools 1.2.7build2

=== debian/changelog ===
djtools (1.2.7build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:23 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: djtools
 Section: text
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 8~), libpaper-dev
 Standards-Version: 3.9.2

## djtools 1.2.8

=== debian/changelog ===
djtools (1.2.8) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
    - debian/compat: removed.
    - debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/tests/control: create to perform a trivial CI test.

 -- Leonardo Santos <s4nt0sl30n4rd0@gmail.com>  Tue, 19 May 2020 18:09:19 -0300

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: djtools
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 8~), libpaper-dev
-Standards-Version: 3.9.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libpaper-dev
+Standards-Version: 4.5.0
 
 Package: djtools
 Architecture: any

=== debian/tests/control ===
Test-Command: djscript -h

Test-Command: djscript -wc

Test-Command: hpset -h

Test-Command: hpset -c test
